<?php

class Carga_tabela_bd
{
	private $_tabela;
	private $_tabela_carregada;
	private $_id;
	private $_descricao;
	function __construct()
	{
		
	}
	public function setId($id)
	{
		$this->_id = $id;
	}
	public function getId()
	{
		return $this->_id;
	}
	
	public function setTabela($tabela)
	{
		$this->_tabela= $tabela;
	}
	public function getTabela()
	{
		return $this->_tabela;
	}
	
	public function setTabelaCarregada($tabela)
	{
		$this->_tabela_carregada= $tabela;
	}
	public function getTabelaCarregada()
	{
		return $this->_tabela_carregada;
	}
	
	public function setDescricao($descricao)
	{
		$this->_descricao= $descricao;
	}
	public function getDescricao()
	{
		return $this->_descricao;
	}
	
	
}